class Panel::PersonalProject::FrontEnd::ProjectsController < OrbitWidgetController

  def initialize
    super
    @app_title = 'personal_project'
  end
  

  def index
	
	@projects = Project.desc(:year).page(params[:page]).per(10)
	
  end

  # GET /writing_journals/1
  # GET /writing_journals/1.xml
  def show
    @project = Project.find(params[:id])
  
  end
  
  
end
